Phormer Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 25742
Class: Input Validation Error
CVE: CVE-2007-5013
Remote: Yes
Local: No
Published: Sep 20 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: nights.shadow is credited with discovering these vulnerabilities.
Vulnerable: Phormer Phormer 3.31
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus